function filtrexSimulhelp(obj,event)
% filtrexSimulhelp
% Affiche une fenetre d'aide pour la tâche simulation d'un jeu de données

%% ======================================================

aprop=figure('units','normalized',...
    'numbertitle','off',...
    'menubar','none',...
    'resize','on');
set(aprop, 'Name', sprintf('FILTREX: user guide to simulate data'));
uic = uicontrol('parent',aprop,...
    'fontsize',11,...
    'BackgroundColor','white',...
    'units','normalized',...
    'position',[0 0 1 1],...
    'style','text',...
    'HorizontalAlignment', 'left', ...
    'string',{'',...
    '- To avoid scrolling the menus, shortcuts are possible:', ...
    '     Ctrl+d: choose the model dynamics', ...
    '     Ctrl+z: reset the input to the default values', ...
    '     Ctrl+h: display this page', ...
    '     Ctrl+q: quit Matlab', ...
    '', ...
    '- A left click on a plot saves it in a Matlab graphical windows',...
    '', ...
     ''});

end % fin filtrexSimulhelp
